#ifndef	_CACTIVETHREADS
#define	_CACTIVETHREADS
/*
    @(#) $Id: CActiveThreads.h,v 1.6 2002/08/11 16:47:08 svante Exp $

	AxCrypt - Compressing and Encrypting Wrapper and Application Launcher for Secure Local,
	Server or Web Storage of Document Files.

	Copyright (C) 2001 Svante Seleborg/Axon Data, All rights reserved.

	This program is free software; you can redistribute it and/or modify it under the terms
	of the GNU General Public License as published by the Free Software Foundation;
	either version 2 of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU General Public License for more details.

	You should have received a copy of the GNU General Public License along with this program;
	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330,
	Boston, MA 02111-1307 USA

	The author may be reached at mailto:axcrypt@axondata.se and http://axcrypt.sourceforge.net
----
	CActiveThreads.h				Keep track of threads so we can exit cleanly.

	E-mail							YYYY-MM-DD				Reason
	axcrypt@axondata.se 			2001					Initial

*/
//
// CActiveThreads is used to record the current threads of the
// master instance, to ensure that they are properly waited for
// at termination, and to store the appropriate keys.
//
class CActiveThreads {
	CActiveThreads* m_pNext;
	HANDLE m_hThread;
public:
	CActiveThreads(CActiveThreads*& pRoot, HANDLE hThread);
	~CActiveThreads();
	void Remove(CActiveThreads*& pRoot, HANDLE hThread);
	HANDLE Thread();
	CActiveThreads* Next();
};
#endif	_CACTIVETHREADS
