#ifndef	_CWINTRIX_H
#define	_CWINTRIX_H
/*
    @(#) $Id: CWinTrix.h,v 1.3 2002/08/11 16:47:09 svante Exp $

	AxCrypt - Compressing and Encrypting Wrapper and Application Launcher for Secure Local,
	Server or Web Storage of Document Files.

	Copyright (C) 2001 Svante Seleborg/Axon Data, All rights reserved.

	This program is free software; you can redistribute it and/or modify it under the terms
	of the GNU General Public License as published by the Free Software Foundation;
	either version 2 of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU General Public License for more details.

	You should have received a copy of the GNU General Public License along with this program;
	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330,
	Boston, MA 02111-1307 USA

	The author may be reached at mailto:axcrypt@axondata.se and http://axcrypt.sourceforge.net
----
	CWinTrix.h						Windows trickery - damn, why is this so hard?

	E-mail							YYYY-MM-DD				Reason
	axcrypt@axondata.se 			2001					Initial

*/

BOOL CALLBACK EnumWindowsProc(HWND hWnd, LPARAM lParam);

class CWinTrix {
	friend BOOL CALLBACK EnumWindowsProc(HWND hWnd, LPARAM lParam);
public:
	CWinTrix();
	BOOL SetProcForegroundWindow(DWORD dwProcId);
	BOOL ReallySetForegroundWindow(HWND hWnd);
private:
	HWND FindProcWindow(DWORD dwProcId);

	HWND m_hWnd;					// The window handle found by the enumeration, if any
	DWORD m_dwProcId;				// Used for parameter passing to EnumWindows
};
#endif	_CWINTRIX_H