;//
;//	@(#) $Id: AxCryptM.mc,v 1.19 2002/10/30 19:13:44 svante Exp $
;//
;//	AxCrypt - Compressing and Encrypting Wrapper and Application Launcher for Secure Local,
;//	Server or Web Storage of Document Files.
;//
;//	Copyright (C) 2001 Svante Seleborg/Axon Data, All rights reserved.
;//
;//	This program is free software; you can redistribute it and/or modify it under the terms
;//	of the GNU General Public License as published by the Free Software Foundation;
;//	either version 2 of the License, or (at your option) any later version.
;//
;//	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
;//	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
;//	See the GNU General Public License for more details.
;//
;//	You should have received a copy of the GNU General Public License along with this program;
;//	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330,
;//	Boston, MA 02111-1307 USA
;//
;//	The author may be reached at mailto:axcrypt@axondata.se and http://axcrypt.sourceforge.net
;//----
;//	AxCryptM.mc						Messages in all languages
;//
;//	E-mail							YYYY-MM-DD				Reason
;//	axcrypt@axondata.se				2001					Initial
;//                                 2002-04-17				German Version - Juergen Nieveler
;//									2002-07-23				Spanish Version - Carlos Fuentes
;//									2002-08-11				Rel 1.2
;//									2002-09-22				Italian Version - Stefano Paganini - s.paganini@computer.org
;//
LanguageNames=(ENU=0x409:MSG00409)
LanguageNames=(SVE=0x41D:MSG0041D)
LanguageNames=(FRA=0x40C:MSG0040C)
LanguageNames=(CHI=0x804:MSG00804)
LanguageNames=(DEU=0x407:MSG00407)
LanguageNames=(ESN=0xC0A:MSG00C0A)
LanguageNames=(ITA=0x410:MSG00410)
;//
;//	%2 will be the system generated error.
;//	%3 should be output file name or other context related info given in the call
;//	%4 is the previously stored message that can be included in this message.
;//

MessageId=3
Severity=Informational
Facility=Application
SymbolicName=INF_FILE_TYPE_NAME
Language=ENU
%1 Security Wrapped
.
Language=SVE
%1 Skyddat
.
LANGUAGE=DEU
%1 verschlsselte Datei
.
LANGUAGE=FRA
Fichier scell %1
.
LANGUAGE=ESN
Fichero cifrado %1
.
Language=ITA
File cifrato %1
.

MessageId=20
Severity=Error
Facility=Application
SymbolicName=MSG_SHELL_EXECUTE
Language=ENU
Failed to launch application for '%3', %2
.
Language=SVE
Kunde inte starta applikationen fr '%3', %2
.
LANGUAGE=DEU
Fehler beim Starten der Applikation fr '%3', %2
.
LANGUAGE=FRA
Erreur lors du lancement de l'application pour '%3', %2
.
LANGUAGE=ESN
Error al lanzar la aplicacin para '%3', %2
.
Language=ITA
Errore nel lanciare l'applicazione per '%3', %2
.

MessageId=25
Severity=Error
Facility=Application
SymbolicName=MSG_OPEN_LAUNCH
Language=ENU
Decrypt and launch of '%3' failed, %4
.
Language=SVE
Dekryptera och kra '%3' misslyckades, %4
.
LANGUAGE=DEU
Entschlsseln von '%3' fehlgeschlagen, %4
.
LANGUAGE=FRA
Erreur lors du descellage et de l'ouverture de '%3', %4
.
LANGUAGE=ESN
Fallo en el descifrado y ejecucin de '%3', %4
.
Language=ITA
Decifratura e avvio di '%3' fallite, %4
.


MessageId=45
Severity=Error
Facility=Application
SymbolicName=MSG_VIEW_SIZE
Language=ENU
Internal configuration error. The MAX_VIEW_SIZE must be >= System allocation granularity.
.
Language=SVE
Internt konfigurationsfel. MAX_VIEW_SIZE mste vara >= System allocation granularity.
.
Language=DEU
Interner Konfiguratiosfehler. MAX_VIEW_SIZE mu >= System allocation granularity sein.
.
LANGUAGE=FRA
Erreur interne de configuration. MAX_VIEW_SIZE doit tre >= System allocation granularity.
.
LANGUAGE=ESN
Error interno de configuracin. MAX_VIEW_SIZE debe ser >= System allocation granularity.
.
Language=ITA
Errore interno di configurazione. MAX_VIEW_SIZE deve essere >= System allocation granularity.
.

MessageId=50
Severity=Error
Facility=Application
SymbolicName=MSG_MAP_VIEW
Language=ENU
MapView(): %2
.
Language=SVE
MapView(): %2
.
Language=DEU
MapView(): %2
.
LANGUAGE=FRA
MapView(): %2
.
LANGUAGE=ESN
MapView(): %2
.
Language=ITA
MapView(): %2
.

MessageId=55
Severity=Error
Facility=Application
SymbolicName=MSG_MEMORY_ALLOC
Language=ENU
Memory allocation error in %3
.
Language=SVE
Minnesallokeringsfel i %3
.
Language=DEU
Speicherzuweisungsfehler in %3
.
LANGUAGE=FRA
Erreur d'allocation mmoire dans %3
.
LANGUAGE=ESN
Error de reserva de memoria en %3
.
Language=ITA
Errore di allocazione della memoria in %3
.

MessageId=56
Severity=Error
Facility=Application
SymbolicName=MSG_OPEN
Language=ENU
Error opening file '%3', %2
.
Language=SVE
Fel vid ppnande av '%3', %2
.
Language=DEU
Fehler beim ffnen der Datei '%3', %2
.
LANGUAGE=FRA
Erreur lors de l'ouverture de '%3', %2
.
LANGUAGE=ESN
Error abriendo el fichero '%3', %2
.
Language=ITA
Errore in apertura del file '%3', %2
.

MessageId=60
Severity=Error
Facility=Application
SymbolicName=MSG_PREAMBLE_NOT_FIRST
Language=ENU
Wrapped file format error or file may be damaged. Preamble header must be first in wrapped file.
.
Language=SVE
Fel i filformat i den krypterade filen, eller s r den skadad. Sektion 'preamble' mste vara frst.
.
Language=DEU
Dateiformatfehler oder beschdigte Datei. Prambel-Header mu zu Beginn der Datei stehen.
.
LANGUAGE=FRA
Le fichier scell est erron ou endommag : le prambule doit se trouver au dbut du fichier.
.
LANGUAGE=ESN
Error en el formato o fichero daado. La cabecera Preamble debe ser la primera en el fichero cifrado.
.
Language=ITA
Errore nel formato del file cifrato o file danneggiato. L'header deve essere all'inizio del file cifrato.
.

MessageId=61
Severity=Error
Facility=Application
SymbolicName=MSG_MISSING_SECTION
Language=ENU
Internal error or damaged file, missing expected header section '%3'.
.
Language=SVE
Internt fel eller trasig fil, saknar frvntad inledningssektion '%3'.
.
Language=DEU
Interner Fehler or beschdigte Datei, es fehlt ein erwarteter Header '%3'.
.
LANGUAGE=FRA
Erreur interne, ou fichier endommag : l'en-tte '%3' est manquant.
.
LANGUAGE=ESN
Error interno o fichero daado, falta la seccin '%3' en la cabecera.
.
Language=ITA
Errore interno o file danneggiato, la sezione dell'header '%3' e' mancante.
.

MessageId=69
Severity=Error
Facility=Application
SymbolicName=MSG_FILE_VERSION
Language=ENU
File saved in newer, unsupported, version. Please upgrade.
.
Language=SVE
Datat sparat med nyare version, uppgradera ditt program.
.
Language=DEU
Datei wurde mit neuerer, nicht untersttzter Version erstellt. Bitte neuere Version installieren.
.
LANGUAGE=FRA
Les donnes ont t enregistres dans une version postrieure non compatible. Vous devriez mettre  jour %1.
.
LANGUAGE=ESN
La versin del fichero es posterior a la actual y no est soportada. Por favor, actualice el programa.
.
Language=ITA
Il file e' stato salvato con una nuova versione non supportata. Per favore, aggiornare il programma.
.

MessageId=70
Severity=Error
Facility=Application
SymbolicName=MSG_VERSION_TWICE
Language=ENU
Wrapped file format error or file may be damaged. Version header seen more than once.
.
Language=SVE
Fel i filformat i den krypterade filen, eller s r den skadad. Sektion 'version' frekommer mer n en gng.
.
Language=DEU
Dateiformatfehler oder beschdigte Datei. Versions-Header ist mehrfach vorhanden.
.
LANGUAGE=FRA
Le fichier scell est erron ou endommag : l'en-tte de version apparat plusieurs fois.
.
LANGUAGE=ESN
Error en el formato o fichero daado. Encontrada ms de una cabecera de tipo 'Version'.
.
Language=ITA
Errore interno o file danneggiato. E' presente piu' di una sezione di tipo "Versione" dell'header.
.

MessageId=72
Severity=Error
Facility=Application
SymbolicName=ERR_HEADER_TWICE
Language=ENU
Wrapped file format error or file may be damaged. '%3' header seen more than once.
.
Language=SVE
Fel i filformat i den krypterade filen, eller s r den skadad. Sektion '%3' frekommer mer n en gng.
.
Language=DEU
Dateiformatfehler oder beschdigte Datei. '%3'-Header ist mehrfach vorhanden.
.
Language=FRA
Le fichier scell est erron ou endommag : l'en-tte '%3' apparat plusieurs fois.
.
LANGUAGE=ESN
Error en el formato o fichero daado. Encontrada ms de una cabecera de tipo '%3'.
.
Language=ITA
Errore interno o file danneggiato. E' presente piu' di una sezione di tipo '%3' dell'header.
.

MessageId=75
Severity=Error
Facility=Application
SymbolicName=MSG_FILE_LENGTH
Language=ENU
Wrapped file format error or file may be damaged. The file is shorter or longer than indicated internally.
.
Language=SVE
Fel i filformat i den krypterade filen, eller s r den skadad. Filen r kortare eller lngre n vad som indikeras internt.
.
Language=DEU
Dateiformatfehler oder beschdigte Datei. Datei ist krzer oder lnger als erwartet.
.
Language=FRA
Le fichier scell est erron ou endommag : le fichier n'a pas la taille indique dans l'en-tte.
.
LANGUAGE=ESN
Error en el formato o fichero daado. El tamao del archivo no coincide con el indicado internamente.
.
Language=ITA
Errore interno o file danneggiato. La dimensione del file non corrisponde a quanto indicato internamente.
.

MessageId=80
Severity=Error
Facility=Application
SymbolicName=MSG_FILE_SIZE_ERROR
Language=ENU
Wrapped file format error or file may be damaged. The file is shorter than indicated internally.
.
Language=SVE
Fel i filformat i den krypterade filen, eller s r den skadad. Filen r kortare n vad som indikeras internt.
.
Language=DEU
Dateiformatfehler oder beschdigte Datei. Datei ist krzer als erwartet.
.
Language=FRA
Le fichier scell est erron ou endommag : le fichier est plus petit que ce qui est indiqu dans l'en-tte.
.
LANGUAGE=ESN
Error en el formato o fichero daado. El fichero es ms corto de lo indicado internamente.
.
Language=ITA
Errore interno o file danneggiato. Il file e' piu' corto di quanto indicato internamente.
.

MessageId=85
Severity=Error
Facility=Application
SymbolicName=MSG_DEFLATE_INIT
Language=ENU
Error during compression, cannot initialize.
.
Language=SVE
Initiering av komprimering misslyckades.
.
Language=DEU
Fehler beim starten der Komprimierung.
.
Language=FRA
Erreur lors de l'initialisation de la comression. L'opration a chou.
.
LANGUAGE=ESN
Error durante la compresin. No es posible la inicializacin.
.
Language=ITA
Errore durante la compressione, non e' possibile inizializzare.
.

MessageId=90
Severity=Error
Facility=Application
SymbolicName=MSG_DEFLATE_SYNC
Language=ENU
Error during compression, cannot continue.
.
Language=SVE
Komprimering misslyckades. Avbryter.
.
Language=DEU
Fehler whrend der Komprimierung, Operation fehlgeschlagen.
.
Language=FRA
Erreur lors de la compression. L'opration a chou.
.
LANGUAGE=ESN
Error durante la compresin. No se puede continuar.
.
Language=ITA
Errore durante la compressione, non e' possibile continuare.
.

MessageId=95
Severity=Error
Facility=Application
SymbolicName=MSG_COMPRESS_FINISH
Language=ENU
Error when ending compression, operation failed.
.
Language=SVE
Avslutning av komprimering misslyckades. Avbryter.
.
Language=DEU
Fehler beim Beenden der Komprimierung, Operation fehlgeschlagen.
.
Language=FRA
Erreur de lors la fin de la compression. L'opration a chou.
.
LANGUAGE=ESN
Error al finalizar la compresin. Operacin fallida.
.
Language=ITA
Errore nel completare la compressione, operazione fallita.
.

MessageId=100
Severity=Error
Facility=Application
SymbolicName=MSG_INFLATE_INIT
Language=ENU
Error initializing decompression, operation failed.
.
Language=SVE
Initiering av dekomprimering misslyckades. Avbryter.
.
Language=DEU
Fehler beim starten der Dekomprimierung, operation fehlgeschlagen.
.
Language=FRA
Erreur lors de l'initialisation de la dcompression. L'opration a chou.
.
LANGUAGE=ESN
Error inicializando la descompresin. Operacin fallida.
.
Language=ITA
Errore nell'inizializzazione della decompressione, operazione fallita.
.

MessageId=105
Severity=Error
Facility=Application
SymbolicName=MSG_INFLATE_ERROR
Language=ENU
Error during decompression, operation failed.
.
Language=SVE
Dekomprimering misslyckades. Avbryter.
.
Language=DEU
Fehler whrend der Dekomprimierung, Operation fehlgeschlagen.
.
Language=FRA
Erreur lors de la dcompression. L'opration a chou.
.
LANGUAGE=ESN
Error durante la descompresin. Operacin fallida.
.
Language=ITA
Errore durante la decompressione, operazione fallita.
.

MessageId=110
Severity=Error
Facility=Application
SymbolicName=MSG_INFLATE_FINISH
Language=ENU
Error during final decompression, operation failed.
.
Language=SVE
Dekomprimering misslyckades under avslut. Avbryter.
.
Language=DEU
Fehler beim Beenden der Dekomprimierung, Operation fehlgeschlagen.
.
Language=FRA
Erreur lors de la fin de la dcompression. L'opration a chou.
.
LANGUAGE=ESN
Error finalizando la descompresin. Operacin fallida.
.
Language=ITA
Errore nella decompressione finale, operazione fallita.
.

MessageId=115
Severity=Error
Facility=Application
SymbolicName=MSG_INFLATE_END
Language=ENU
Error at decompression end, operation failed.
.
Language=SVE
Slutfrande av dekomprimering misslyckades. Avbryter.
.
Language=DEU
Fehler nach Beenden der Dekomprimierung, Operation fehlgeschlagen.
.
Language=FRA
Erreur lors de la fin de la dcompression. L'opration a chou.
.
LANGUAGE=ESN
Error al final de la descompresin. Operacin fallida.
.
Language=ITA
Errore alla fine della decompressione, operazione fallita.
.

MessageId=125
Severity=Error
Facility=Application
SymbolicName=MSG_MAKE_TMP
Language=ENU
Could not open %3 as temporary, %2
.
Language=SVE
Fel vid skapande av %3 som temporrfil, %2
.
Language=DEU
Fehler beim ffnen von %3 als Temporrdatei, %2
.
Language=FRA
Le fichier '%3' n'a pas pu tre ouvert comme fichier temporaire, %2
.
LANGUAGE=ESN
No se puede abrir %3 como temporal, %2
.
Language=ITA
Non e' possibile aprire %3 come temporaneo, %2
.

MessageId=130
Severity=Error
Facility=Application
SymbolicName=MSG_GET_TEMP
Language=ENU
Could not create temporary file in %3, %2
.
Language=SVE
Fel vid frsk att skapa temporrfil %3, %2
.
Language=DEU
Konnte Temporrdatei nicht erstellen in %3, %2
.
Language=FRA
Erreur lors de la cration d'un fichier temporaire dans %3, %2
.
LANGUAGE=ESN
No se puede crear un fichero temporal en %3, %2
.
Language=ITA
Non e' possibile creare un file temporaneo in %3, %2
.

MessageId=141
Severity=Error
Facility=Application
SymbolicName=MSG_PAD_ERROR
Language=ENU
Decryption error in padding integrity check.
.
Language=SVE
Fel vid dekryptering - utfyllnadsinnehllet felaktigt.
.
Language=DEU
Entschlsselungsfehler, Integrittsprfung der Datei fehlgeschlagen.
.
Language=FRA
Erreur de dcryptage : les donnes de remplissage sont errones.
.
LANGUAGE=ESN
Error de descifrado en la comprobacin de los datos de relleno.
.
Language=ITA
Errore di decifratura nella verifica di integrit.
.

MessageId=145
Severity=Error
Facility=Application
SymbolicName=MSG_INVALID_GUID
Language=ENU
The file does not appear to be produced by %1. GUID mismatch.
.
Language=SVE
Filen verkar inte vara skapad av %1. Fel GUID.
.
Language=DEU
Die Datei wurden anscheinend nicht mit %1 erstellt. GUID ist falsch.
.
Language=FRA
Le fichier ne semble pas avoir t cr par %1 : le GUID est incohrent.
.
LANGUAGE=ESN
El fichero no parece haber sido creado por %1. El GUID no coincide.
.
Language=ITA
Il file non pare essere stato creato da %1. Il GUID non coincide.
.

MessageId=146
Severity=Error
Facility=Application
SymbolicName=MSG_FILE_FORMAT
Language=ENU
File format error - probably damaged or too large version difference.
.
Language=SVE
Filformatsfel - antagligen r den skadad, eller s r det fr stor skillnad i versioner.
.
Language=DEU
Dateiformatfehler - mglicherweise beschdigt, oder zu groe Versionsunterschiede.
.
Language=FRA
Erreur de format de fichier : il est endommag, ou la diffrence de versions est trop importante.
.
LANGUAGE=ESN
Error en el formato del fichero - Puede estar daado o existir una diferencia de versin muy grande.
.
Language=ITA
Errore nel formato del file - Probabilmente e' danneggiato o la differenza di versione e' troppo grande.
.

MessageId=150
Severity=Error
Facility=Application
SymbolicName=MSG_INVALID_HMAC
Language=ENU
File damaged or manipulated, integrity checksum (HMAC) error.
.
Language=SVE
Filformatsfel eller manipulerad fil. Kontrollsummefel (HMAC).
.
Language=DEU
Datei beschdigt oder manipuliert. Prfsummenfehler (HMAC).
.
Language=FRA
Le fichier est endommag ou a t modifi intentionnellement : le contrle d'intgrit (HMAC) a chou.
.
LANGUAGE=ESN
Fichero daado o manipulado. Error en la comprobacin de la integridad (HMAC).
.
Language=ITA
File danneggiato o manipolato, errore nel controllo di integrit (HMAC).
.

MessageId=160
Severity=Error
Facility=Application
SymbolicName=MSG_WRAP_ERROR
Language=ENU
An error occured when security wrapping %3.
%4
.
Language=SVE
Ett fel uppstod under kryptering av %3.
%4
.
Language=DEU
Whrend der Verschlsselung von %3 ist ein Fehler aufgetreten.
%4
.
Language=FRA
Une erreur est survenue lors du scellage de %3.
%4
.
LANGUAGE=ESN
Error durante el cifrado de %3.
%4
.
Language=ITA
Si e' verificato un errore nella cifratura di %3.
%4
.

MessageId=165
Severity=Error
Facility=Application
SymbolicName=MSG_UNWRAP_ERROR
Language=ENU
An error occured when unwrappping %3.
%4
.
Language=SVE
Ett fel uppstod under dekryptering av %3.
%4
.
Language=DEU
Whrend der Entschlsselung von %3 ist ein Fehler aufgetreten.
%4
.
Language=FRA
Une erreur est survenue lors du dscellage de %3.
%4
.
LANGUAGE=ESN
Error durante el descifrado de %3.
%4
.
Language=ITA
Si e' verificato un errore nella decifratura di %3.
%4
.

MessageId=170
Severity=Warning
Facility=Application
SymbolicName=MSG_INCORRECT_KEY
Language=ENU
Wrong key phrase. Please try again.
.
Language=SVE
Fel nyckel. Frsk igen.
.
Language=DEU
Password falsch. Bitte versuchen sie es noch einmal.
.
Language=FRA
Cl incorrecte. Veuillez ressayer.
.
LANGUAGE=ESN
Llave incorrecta. Por favor, intntelo de nuevo.
.
Language=ITA
Password non corretta. Per favore, provare nuovamente.
.

MessageId=175
Severity=Error
Facility=Application
SymbolicName=MSG_CREATE_REG_KEY
Language=ENU
Failed to add key '%3' to the registry, %2
.
Language=SVE
Fel vid uppdatering av registry-nyckel '%3', %2
.
Language=DEU
Konnte Schlssel '%3' nicht in die Registry eintragen, %2
.
Language=FRA
Erreur lors de l'enregistrement de la cl '%3' dans le Registre, %2
.
LANGUAGE=ESN
Error al guardar la clave '%3' en el registro, %2
.
Language=ITA
Errore nell'aggiungere la chiave '%3' al Registry, %2
.

MessageId=180
Severity=Error
Facility=Application
SymbolicName=MSG_SET_REG_VALUE
Language=ENU
Failed to set value for sub-key '%3' in the registry, %2
.
Language=SVE
Fel vid uppdatering av registry-nyckel '%3', %2
.
Language=DEU
Konnte Wert fr den Schlssel '%3' nicht in die Registry eintragen, %2
.
Language=FRA
Erreur lors de l'enregistrement de la cl '%3' dans le Registre, %2
.
LANGUAGE=ESN
Error al guardar la sub-clave '%3' en el registro, %2
.
Language=ITA
Errore nel settare il valore per la sotto-chiave '%3' nel Registry, %2
.

MessageId=185
Severity=Error
Facility=Application
SymbolicName=MSG_CLOSE_REG_KEY
Language=ENU
Failed to close handle to key, %2
.
Language=SVE
Fel vid stngning av registry-nyckel, %2
.
Language=DEU
Konnte den Schlssel nicht speichern, %2
.
Language=FRA
Erreur lors de la fermeture d'une cl dans le Registre, %2
.
LANGUAGE=ESN
Error al cerrar el registro, %2
.
Language=ITA
Errore nel chiudere una chiave del Registry, %2
.

MessageId=190
Severity=Error
Facility=Application
SymbolicName=MSG_INSTALL_ERROR
Language=ENU
Registry installation error, %4
(You must be an Administrator and have sufficient access to the registry to install)
.
Language=SVE
Fel vid installation i systemregistret, %4
(Du mste vara inloggad som Administratr och ha tillrckliga rttigheter vid installationen)
.
Language=DEU
Registry-Zugriffsfehler, %4
(Sie mssen Administrator-Rechte haben um auf die Registry zuzugreifen)
.
Language=FRA
Erreur d'accs au Registre lors de l'installation, %4
(Vous devez tre administrateur pour pouvoir modifier le Registre et installer %1).
.
LANGUAGE=ESN
Error en la actualizacin del registro tras la instalacin, %4
(Debe ser un Administrador y tener suficientes derechos de acceso al registro para realizar la instalacin)
.
Language=ITA
Errore di installazione nel Registry, %4
(E' necessario essere Amministratore ed avere sufficienti permessi di accesso al Registry per installare)
.

MessageId=195
Severity=Error
Facility=Application
SymbolicName=MSG_UNINSTALL_ERROR
Language=ENU
Un-installation error, %4
(You must be an Administrator and have sufficient access to the registry to un-install)
.
Language=SVE
Fel vid avinstallation, %4
(Du mste vara inloggad som Administratr och ha tillrckliga rttigheter vid avinstallationen)
.
Language=DEU
De-installationsfehler, %4
(Sie mssen Administrator-Rechte haben um zum Deinstallieren auf die Registry zuzugreifen)
.
Language=FRA
Erreur d'accs au Registre lors de la dsinstallation, %4
(Vous devez tre administrateur pour pouvoir modifier le Registre et dsinstaller %1).
.
LANGUAGE=ESN
Error en la actualizacin del registro tras la desinstalacin, %4
(Debe ser un Administrador y tener suficientes derechos de acceso al registro para realizar la desinstalacin)
.
Language=ITA
Errore di disinstallazione, %4
(E' necessario essere Amministratore ed avere sufficienti permessi di accesso al Registry per disinstallare)
.

MessageId=200
Severity=Error
Facility=Application
SymbolicName=MSG_UNKNOWN_OPT
Language=ENU
Unrecognized option switch '%2'.
.
Language=SVE
Oknt startval '%2'.
.
Language=DEU
Unbekannte option '%2'.
.
Language=FRA
Paramtre de dmarrage '%2' inconnu.
.
LANGUAGE=ESN
Opcin '%2' no reconocida.
.
Language=ITA
Opzione '%2' non riconosciuta.
.

MessageId=205
Severity=Error
Facility=Application
SymbolicName=MSG_CMD_LINE_OPEN
Language=ENU
Error executing request with file '%3', %4
.
Language=SVE
Fel vid programstart med filnamn '%3', %4
.
Language=DEU
Fehler beim Ausfhren von '%3', %4
.
Language=FRA
Erreur de lancement du programme avec le fichier '%3', %4
.
LANGUAGE=ESN
Error en una solicitud al archivo '%3', %4
.
Language=ITA
Errore nell'eseguire il file '%3', '%4'
.

MessageId=210
Severity=Error
Facility=Application
SymbolicName=MSG_PARSE_COMMAND_INTERNAL
Language=ENU
Internal error parsing command line.
.
Language=SVE
Fel vid tolkning av kommandoraden.
.
Language=DEU
Interner Fehler beim verarbeiten der Kommandozeile.
.
Language=FRA
Erreur interne d'interprtation de la ligne de commande.
.
LANGUAGE=ESN
Error interno al analizar la lnea de comandos.
.
Language=ITA
Errore interno nell'analizzare la linea di comando.
.

MessageId=215
Severity=Error
Facility=Application
SymbolicName=MSG_CREATE_MUTEX
Language=ENU
Error creating mutex '%3'.
.
Language=SVE
Fel vid skapande av mutex '%3'.
.
Language=DEU
Fehler beim Erstellen von Mutex '%3'.
.
Language=FRA
Erreur lors de la cration du mutex '%3'.
.
LANGUAGE=ESN
Error creando el mutex '%3'.
.
Language=ITA
Errore nel creare il mutex '%3'.
.

MessageId=220
Severity=Error
Facility=Application
SymbolicName=MSG_CREATE_EVENT
Language=ENU
Error creating event '%3'.
.
Language=SVE
Fel vid skapande av event '%3'.
.
Language=DEU
Fehler beim Erstellen von Event '%3'.
.
Language=FRA
Erreur lors de la cration de l'vnement '%3'.
.
LANGUAGE=ESN
Error creando el evento '%3'.
.
Language=ITA
Errore nella creazione dell'evento '%3'.
.

MessageId=225
Severity=Error
Facility=Application
SymbolicName=MSG_CREATE_REQUEST_MAP
Language=ENU
Error creating file mapping '%3' for interprocess communication of requests to the %1 server.
.
Language=SVE
Fel vid skapande av delat minne genom filen '%3' som anvnds fr verfring av kommandon till %1-server-delen.
.
Language=DEU
Fehler beim Zuweisen der Datei '%3' fr interne Kommunikation mit dem %1-Server-Proze.
.
Language=FRA
Erreur lors de la cration du fichier mapp '%3' pour la communication avec le serveur %1.
.
LANGUAGE=ESN
Error creando el archivo mapeado '%3' para la comunicacin entre procesos de solicitudes al servidor %1.
.
Language=ITA
Errore nel creare il file mapping '%3' per la comunicazione tra processi di richiesta al server %1.
.

MessageId=230
Severity=Error
Facility=Application
SymbolicName=MSG_INIT_APPLICATION
Language=ENU
Internal or System error in call to InitApplication(), %2
.
Language=SVE
Internt eller systemfel vid anrop av InitApplication(), %2
.
Language=DEU
Interner oder Systemfehler beim Aufruf von InitApplication(), %2
.
Language=FRA
Erreur interne ou erreur systme lors de l'appel  InitApplication(), %2
.
LANGUAGE=ESN
Error interno o de Sistema en la llamada a InitApplication(), %2
.
Language=ITA
Errore interno o di sistema nella chiamata a InitApplication(), %2
.

MessageId=235
Severity=Error
Facility=Application
SymbolicName=MSG_INIT_INSTANCE
Language=ENU
Internal or System error in call to InitInstance(), %2
.
Language=SVE
Internt eller systemfel vid anrop av InitInstance(), %2
.
Language=DEU
Interner oder Systemfehler beim Aufruf von InitInstance(), %2
.
Language=FRA
Erreur interne ou erreur systme lors de l'appel  InitInstance(), %2
.
LANGUAGE=ESN
Error interno o de Sistema en la llamada a InitInstance(), %2
.
Language=ITA
Errore interno o di sistema nella chiamata a InitInstance(), %2
.

MessageId=240
Severity=Error
Facility=Application
SymbolicName=MSG_SYSTEM_CALL
Language=ENU
Error in system call to %3, %2
.
Language=SVE
Fel vid systemanrop %3, %2
.
Language=DEU
Fehler in Systemaufruf %3, %2
.
Language=FRA
Erreur lors de l'appel systme %3, %2
.
LANGUAGE=ESN
Error en la llamada al sistema a %3, %2
.
Language=ITA
Errore nella chiamata di sistema a %3, %2
.

MessageId=245
Severity=Error
Facility=Application
SymbolicName=MSG_WINMAIN
Language=ENU
Failed to startup %1.
%4
.
Language=SVE
Kan inte starta %1.
%4
.
Language=DEU
Fehler beim starten von %1.
%4
.
Language=FRA
Erreur lors du dmarrage d'%1.
%4
.
LANGUAGE=ESN
Error al arrancar %1.
%4
.
Language=ITA
Errore nel lanciare %1.
%4
.

MessageId=250
Severity=Error
Facility=Application
SymbolicName=MSG_AES_ERROR
Language=ENU
Internal configuration error in the Advanced Encryption Standard library.
%4
.
Language=SVE
Internt konfigurationsfel i Advanced Encryption Standard-biblioteket.
%4
.
Language=DEU
Interner Konfigurationsfehler in der Advanced Encryption Standard library.
%4
.
Language=FRA
Erreur de configuration interne dans la bibliothque Advanced Ecryption Standard.
%4
.
LANGUAGE=ESN
Error interno de configuracin en la librera Advanced Encryption Standard.
%4
.
Language=ITA
Errore di configurazione interna nella libreria Advanced Encryption Standard.
%4
.

MessageId=260
Severity=Error
Facility=Application
SymbolicName=MSG_NOTSAME
Language=ENU
The passphrases do not match. Please try again.
.
Language=SVE
Lsenorden r olika. Frsk igen.
.
Language=DEU
Die Passwrter stimmen nicht berein. Bitte versuchen sie es noch einmal.
.
Language=FRA
Les cls ne correspondent pas. Veuillez ressayer.
.
LANGUAGE=ESN
Las llaves no coinciden. Por favor, intntelo otra vez.
.
Language=ITA
Le password non corrispondono. Per favore, ritentare.
.

MessageId=265
Severity=Error
Facility=Application
SymbolicName=MSG_INTERNAL_ERROR
Language=ENU
Internal error in %3. Please report.
.
Language=SVE
Programfel i %3. Rapportera felet!
.
Language=DEU
Interner Fehler in %3. Bitte melden!
.
Language=FRA
Erreur interne dans %3. Il serait souhaitable de signaler l'erreur.
.
LANGUAGE=ESN
Error interno en %3. Por favor informe del error.
.
Language=ITA
Errore interno in %3. Per favore, segnalate l'errore.
.

MessageId=270
Severity=Error
Facility=Application
SymbolicName=MSG_CRYPTO_HEAP_CONSTRUCT
Language=ENU
Irrecoverable error constructing CryptoHeap(), %4.
.
Language=SVE
Fel som ej gr att hantera i konstruktor for CryptoHeap(), %4.
.
Language=DEU
Nicht zu reparierender Fehler beim Erstellen von CryptoHeap(), %4.
.
Language=FRA
Erreur non-rparable dans le constructeur de CryptoHeap(), %4.
.
LANGUAGE=ESN
Error irrecuperable construyendo CryptoHead(), %4.
.
Language=ITA
Errore irreversibile creando CryptoHeap(), %4.
.

MessageId=275
Severity=Error
Facility=Application
SymbolicName=MSG_CRYPTO_HEAP_DESTRUCT
Language=ENU
Irrecoverable error destructing CryptoHeap(), %4.
.
Language=SVE
Fel som ej gr att hantera i destruktor fr CryptoHeap(), %4.
.
Language=DEU
Nicht zu reparierender Fehler beim Beseitigen von CryptoHeap(), %4.
.
Language=FRA
Erreur non-rparable dans le destructeur de CryptoHeap(), %4.
.
LANGUAGE=ESN
Error irrecuperable destruyendo CryptoHeap(), %4.
.
Language=ITA
Errore irreversibile eliminando CryptoHeap(), %4.
.

MessageId=280
Severity=Informational
Facility=Application
SymbolicName=INF_ENC_LEAD
Language=ENU
Encryption:
.
Language=SVE
Kryptering:
.
Language=DEU
Verschsselung:
.
Language=FRA
Cryptage:
.
LANGUAGE=ESN
Cifrado:
.
Language=ITA
Cifratura:
.

MessageId=285
Severity=Informational
Facility=Application
SymbolicName=INF_COMP_LEAD
Language=ENU
Compression:
.
Language=SVE
Komprimering:
.
Language=DEU
Komprimierung:
.
Language=FRA
Compression:
.
LANGUAGE=ESN
Compresin:
.
Language=ITA
Compressione:
.

MessageId=290
Severity=Informational
Facility=Application
SymbolicName=INF_AUTH_LEAD
Language=ENU
Integrity:
.
Language=SVE
Integritet:
.
Language=DEU
Integritt:
.
Language=FRA
Intgrit:
.
LANGUAGE=ESN
Integridad:
.
Language=ITA
Integrit:
.

MessageId=291
Severity=Informational
Facility=Application
SymbolicName=INF_RAND_LEAD
Language=ENU
PRNG:
.
Language=SVE
PRNG:
.
Language=DEU
PRNG:
.
Language=FRA
PRNG:
.
LANGUAGE=ESN
PRNG:
.
Language=ITA
PRNG:
.

MessageId=295
Severity=Informational
Facility=Application
SymbolicName=INF_ENC
Language=ENU
FIPS 197 AES-128 CBC.
.
Language=SVE
FIPS 197 AES-128 CBC.
.
Language=DEU
FIPS 197 AES-128 CBC.
.
Language=FRA
FIPS 197 AES-128 CBC.
.
LANGUAGE=ESN
FIPS 197 AES-128 CBC.
.
Language=ITA
FIPS 197 AES-128 CBC.
.

MessageId=300
Severity=Informational
Facility=Application
SymbolicName=INF_COMP
Language=ENU
Zlib/Deflate, RFC1950 and RFC1951.
.
Language=SVE
Zlib/Deflate, RFC1950 och RFC1951.
.
Language=DEU
Zlib/Deflate, RFC1950 und RFC1951.
.
Language=FRA
Zlib/Deflate, RFC1950 et RFC1951.
.
LANGUAGE=ESN
Zlib/Deflate, RFC1950 y RFC1951.
.
Language=ITA
Zlib/Deflate, RFC1950 e RFC1951.
.

MessageId=305
Severity=Informational
Facility=Application
SymbolicName=INF_AUTH
Language=ENU
HMAC-SHA1-128, RFC2104.
.
Language=SVE
HMAC-SHA1-128, RFC2104.
.
Language=DEU
HMAC-SHA1-128, RFC2104.
.
Language=FRA
HMAC-SHA1-128, RFC2104.
.
LANGUAGE=ESN
HMAC-SHA1-128, RFC2104.
.
Language=ITA
HMAC-SHA1-128, RFC2104.
.

MessageId=306
Severity=Informational
Facility=Application
SymbolicName=INF_RAND
Language=ENU
FIPS 186-2/SHA-1.
.
Language=SVE
FIPS 186-2/SHA-1.
.
Language=DEU
FIPS 186-2/SHA-1.
.
Language=FRA
FIPS 186-2/SHA-1.
.
LANGUAGE=ESN
FIPS 186-2/SHA-1.
.
Language=ITA
FIPS 186-2/SHA-1.
.

MessageId=310
Severity=Informational
Facility=Application
SymbolicName=INF_ABOUT
Language=ENU
Compressing and Encrypting Wrapper and Application Launcher for Secure Local, Server or Web Storage of Document Files.
This program is free software WITH ABSOLUTELY NO WARRANTY distributed under GNU General Public License version 2.
%n%n%2
%nAcknowledgements:
%nAES code by Vincent Rijmen, Antoon Bosselaers and Paulo Barreto.
%nSHA-1 code by Steve Reid, James H. Brown and Saul Kravitz.
%nZlib code by Jean-loup Gailly and Mark Adler.
.
Language=SVE
Kryptering, komprimering och applikationsstart i ett paket fr sker lokal, central och webblagring av dokument.
Detta program r fri programvara UTAN NGON SOM HELST GARANTI enligt GNU General Public License version 2.
%n%n%2
%nBidrag:
%nAES kod av Vincent Rijmen, Antoon Bosselaers och Paulo Barreto.
%nSHA-1 kod av Steve Reid, James H. Brown och Saul Kravitz.
%nZlib kod av Jean-loup Gailly och Mark Adler.
.
Language=DEU
Komprimierungs- und Verschsselungstool und Applikationsstarter fr die sichere Speicherung von lokalen, serverbasierten, oder Webbasierten Dateien.
Dieses Programm ist freie software OHNE JEGLICHE GARANTIE und wird unter der GNU General Public License version 2 verteilt.
%n%n%2
%nAcknowledgements:
%nAES code by Vincent Rijmen, Antoon Bosselaers and Paulo Barreto.
%nSHA-1 code by Steve Reid, James H. Brown and Saul Kravitz.
%nZlib code by Jean-loup Gailly and Mark Adler.
.
Language=FRA
Outil de compression, cryptage et ouverture de fichiers pour stockage et partage scuriss de documents lectroniques.
Ce logiciel libre est livr SANS AUCUNE GARANTIE d'aprs la licence GNU General Public License version 2.
%n%n%2
%nContributions:
%nCode AES par Vincent Rijmen, Antoon Bosselears et Paulo Barreto.
%nCode SHA-1 par Steve Reid, James H. Brown et Saul Kravitz.
%nCode Zlib par Jean-loup Gailly et Mark Adler.
.
LANGUAGE=ESN
Cifrador, Compresor y Lanzador de Aplicaciones para el Almacenamiento Seguro de Archivos Locales, en Servidores o Alojamiento Web.
Este programa es software libre SIN ABSOLUTAMENTE NINGUNA GARANTA distribuido bajo la GNU General Public License version 2.
%n%n%2
%nContribuciones:
%nCdigo AES por Vincent Rijmen, Antoon Bosselaers y Paulo Barreto.
%nCdigo SHA-1 por Steve Reid, James H. Brown y Saul Kravitz.
%nCdigo Zlib por Jean-loup Gailly y Mark Adler.
.
Language=ITA
Software di cifratura, compressione e lancio di applicazioni per la per la memorizzazione sicura di file e documenti locali, su server o siti Web.
Questo programma e' un software gratuito fornito SENZA ALCUNA GARANZIA e distribuito sotto la GNU General Public License versione 2.
%n%n%2
%nRiconoscimenti:
%nCodice AES a cura di Vincent Rijmen, Antoon Bosselaers e Paulo Barreto.
%nCodice SHA-1 a cura di Steve Reid, James H. Brown e Saul Kravitz.
%nCodice Zlib a cura di Jean-loup Gailly e Mark Adler.
.

MessageId=315
Severity=Informational
Facility=Application
SymbolicName=INF_PROP_SHEET_PAGE
Language=ENU
%1
.
Language=SVE
%1
.
Language=DEU
%1
.
Language=FRA
%1
.
LANGUAGE=ESN
%1
.
Language=ITA
%1
.

MessageId=325
Severity=Informational
Facility=Application
SymbolicName=INF_ENTER_PASS
Language=ENU
Enter passphrase
.
Language=SVE
Ange lsenord
.
Language=DEU
Passwort eingeben
.
Language=FRA
Entrez la cl
.
LANGUAGE=ESN
Introduzca la llave
.
Language=ITA
Inserire la password
.

MessageId=326
Severity=Informational
Facility=Application
SymbolicName=INF_REENTER_PASS
Language=ENU
Invalid passphrase! Please re-enter
.
Language=SVE
Fel lsenord! Frsk igen
.
Language=DEU
Ungltiges Password! Bitte nochmal eingeben
.
Language=FRA
Cl incorrecte. Veuillez ressayer
.
LANGUAGE=ESN
Llave invlida!. Por favor, introdzcala de nuevo
.
Language=ITA
Password non valida! Per favore re-inserirla
.

MessageId=330
Severity=Informational
Facility=Application
SymbolicName=INF_ENTER_VERIFY
Language=ENU
Verify passphrase
.
Language=SVE
Bekrfta lsenord
.
Language=DEU
Passwort besttigen
.
Language=FRA
Confirmez la cl
.
LANGUAGE=ESN
Verifique la llave
.
Language=ITA
Verificare la password
.

MessageId=335
Severity=Informational
Facility=Application
SymbolicName=INF_IDOK
Language=ENU
OK
.
Language=SVE
OK
.
Language=DEU
OK
.
Language=FRA
OK
.
LANGUAGE=ESN
Aceptar
.
Language=ITA
OK
.

MessageId=340
Severity=Informational
Facility=Application
SymbolicName=INF_IDCANCEL
Language=ENU
Cancel
.
Language=SVE
Avbryt
.
Language=DEU
Abbruch
.
Language=FRA
Annuler
.
LANGUAGE=ESN
Cancelar
.
Language=ITA
Annulla
.

MessageId=342
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_OPEN
Language=ENU
Open
.
Language=SVE
ppna
.
Language=DEU
ffnen
.
Language=FRA
Ouvrir
.
LANGUAGE=ESN
Abrir
.
Language=ITA
Apri
.

MessageId=343
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_OPEN
Language=ENU
Decrypt and open document with associated application.
.
Language=SVE
Dekryptera och ppna dokumentet i sin applikation.
.
Language=DEU
Datei entschlsseln und mit zugehriger Applikation ffnen.
.
Language=FRA
Dcrypter et ouvrir avec l'application associe.
.
LANGUAGE=ESN
Descifrar y abrir el documento con la aplicacin asociada.
.
Language=ITA
Decifra e apri il documento con l'applicazione associata.
.

MessageId=346
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_WRAPZ
Language=ENU
Encrypt
.
Language=SVE
Kryptera
.
Language=DEU
Verschlsseln
.
Language=FRA
Crypter
.
LANGUAGE=ESN
Cifrar
.
Language=ITA
Cifrare
.

MessageId=347
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_WRAPZ
Language=ENU
First compress, then encrypt the document.
.
Language=SVE
Komprimera dokumentet frst, kryptera det sedan.
.
Language=DEU
Datei zuerst komprimieren, dann verschlsseln.
.
Language=FRA
Comprimer d'abord, puis crypter.
.
LANGUAGE=ESN
Comprimir antes de cifrar el documento.
.
Language=ITA
Prima comprime poi cifra il documento.
.

MessageId=348
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_WRAP
Language=ENU
Encrypt only
.
Language=SVE
Kryptera endast
.
Language=DEU
Datei nur verschlsseln
.
Language=FRA
Crypter uniquement
.
LANGUAGE=ESN
Cifrar solamente
.
Language=ITA
Cifrare soltanto
.

MessageId=349
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_WRAP
Language=ENU
Encrypt the document without compression.
.
Language=SVE
Kryptera dokumentet utan komprimering.
.
Language=DEU
Datei ohne Komprimierung verschlsseln.
.
Language=FRA
Crypter sans compression.
.
LANGUAGE=ESN
Cifrar el documento sin compresin.
.
Language=ITA
Cifrare il documento senza compressione.
.

MessageId=350
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_UNWRAP
Language=ENU
Decrypt
.
Language=SVE
Dekryptera
.
Language=DEU
Entschlsseln
.
Language=FRA
Dcrypter
.
LANGUAGE=ESN
Descrifrar
.
Language=ITA
Decifrare
.

MessageId=351
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_UNWRAP
Language=ENU
Decrypt the document and restore name and modification time.
.
Language=SVE
Dekryptera dokumentet och terstll namn och modifieringstid.
.
Language=DEU
Dokument entschlsseln und Name sowie letzte Zugriffszeit wiederherstellen.
.
Language=FRA
Dcrypter et restaurer nom et date de modification.
.
LANGUAGE=ESN
Descifrar el documento y restaurar el nombre y la hora de modificacin.
.
Language=ITA
Decifra il documento e ripristina il nome e l'ora di modifica.
.

MessageId=352
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_WIPE
Language=ENU
Wipe and Delete
.
Language=SVE
Skriv ver och ta bort
.
Language=DEU
Datei lschen und vernichten
.
Language=FRA
Brouiller et supprimer
.
LANGUAGE=ESN
Destruir datos y Borrar
.
Language=ITA
Cancella e rimuove completamente
.

MessageId=353
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_WIPE
Language=ENU
Overwrite the entire file with random data and then delete permanently.
.
Language=SVE
Skriv ver hela filen med slumpmssigt data och ta sedan bort permanent.
.
Language=DEU
Datei mit Zufallswerten berschreiben und anschlieend endgltig lschen.
.
Language=FRA
Rcrire le fichier avec des donnes alatoires puis supprimer dfinitivement.
.
LANGUAGE=ESN
Sobreescribir todo el fichero con datos aleatorios y borrar permanentemente.
.
Language=ITA
Sovrascrive l'intero file con dati casuali e cancella in modo permanente.
.

MessageId=354
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_ERROR
Language=ENU
>>ERROR<<
.
Language=SVE
>>FEL<<
.
Language=DEU
>>FEHLER<<
.
Language=FRA
>>ERREUR<<
.
LANGUAGE=ESN
>>ERROR<<
.
Language=ITA
>>ERRORE<<
.

MessageId=355
Severity=Warning
Facility=Application
SymbolicName=WRN_DIR_NOT_EMPTY
Language=ENU
Error deleting directory '%2', %4 Please check and remove manually. It will be removed on next %1 start-up.
.
Language=SVE
Fel vid borttagning av filmapp '%2', %4 Vnligen kontrollera och rensa manuellt. Bortrensning sker automatiskt vid nsta start av %1.
.
Language=DEU
Fehler beim Lschen von Verzecihnis '%2', %4 Bitte prfen und manuell lschen. Es wird dann beim nchsten Start von %1 gelscht.
.
Language=FRA
Erreur lors de la suppression du rpertoire '%2', %4 Vous devrez le supprimer manuellement. Sinon, il sera supprim lors du prochain lancement d'%1.
.
LANGUAGE=ESN
Error borrando el directorio '%2', %4 Por favor, brrelo manualmente. Si no, ser borrado en la siguiente ejecucin de %1.
.
Language=ITA
Errore nel cancellare la directory '%2', %4 Per favore controllare e rimuovere manualmente. Verra' rimossa al prossimo avvio di %1.
.

MessageId=356
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_DEBUG
Language=ENU
Debug
.
Language=SVE
Debug
.
Language=DEU
Debug
.
Language=FRA
Debug
.
LANGUAGE=ESN
Debug
.
Language=ITA
Debug
.

MessageId=357
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_DEBUG
Language=ENU
Debug: Display the file name and do nothing.
.
Language=SVE
Debug: Display the file name and do nothing.
.
Language=DEU
Debug: Display the file name and do nothing.
.
Language=FRA
Debug: Display the file name and do nothing.
.
LANGUAGE=ESN
Debug: Display the file name and do nothing.
.
Language=ITA
Debug: Display the file name and do nothing.
.

MessageId=360
Severity=Error
Facility=Application
SymbolicName=MSG_OPEN_WITH
Language=ENU
Failed to start 'Open With...' dialog for file '%3'.
.
Language=SVE
Kan inte starta 'ppna med...'-dialogen fr '%3'.
.
Language=DEU
Konnte 'ffnen mit...' Dialog nicht starten fr Datei '%3'.
.
Language=FRA
Erreur lors de la cration de la fentre 'Ouvrir avec...' pour le fichier '%3'.
.
LANGUAGE=ESN
Error abriendo el dilogo 'Abrir con..' para el fichero '%3'.
.
Language=ITA
Errore nell'aprire la finestra di dialogo 'Apri con...' per il file '%3'.
.

MessageId=365
Severity=Warning
Facility=Application
SymbolicName=WRN_CANT_TELL_DONE
Language=ENU
Unable to determine when the application launched for '%2' is done with the document.
You must do this manually, by clicking 'Ok' when you are done. If you do this
incorrectly you will not loose data, but the plain text will be left 'orphaned'
in your temporary directory and
visible on your harddisk, and the encrypted file will not be updated.
.
Language=SVE
Kan inte avgra nr applikationen som startats fr '%2' r klar med dokumentet.
Du mste gra detta manuellt genom att klicka 'Ok' nr du r klar med det. Om du
gr detta fr tidigt frlorar du inget data, men klartexten ligger kvar 'vergiven'
i temporrbiblioteket, och det krypterade dokumentet kommer inte att uppdateras med
eventuella redigeringar.
.
Language=DEU
Kann nicht feststellen wann die Anwendung mit Datei '%2' fertig ist.
Bitte klicken Sie auf 'Ok' wenn Sie fertig sind. Sollten Sie dies
irtmlich falsch machen (z.B. zu frh) verlieren sie keine Daten, 
aber die unverschlsselte Datei bleibt in Ihrem TEMP-Verzeichnis,
und die verscchlsselte Datei wird nicht aktualisiert.
.
Language=FRA
Impossible de dterminer quand l'application pour '%2' en aura fini avec le document.
Vous devrez l'indiquer manuellement en cliquant sur 'OK' lorsque vous aurez fini de
travailler dessus. Si vous le faites trop tt, vous ne perdrez aucune donne mais le
contenu dcrypt restera dans le rpertoire temporaire, et le fichier scell ne sera
pas mis  jour avec les ventuelles modifications que vous aurez effectues.
.
LANGUAGE=ESN
No es posible determinar cundo finalizar la aplicacin ejecutada para '%2'.
Cuando la aplicacin haya finalizado, pulse 'Aceptar'. Si hace sto antes de tiempo
no perder los datos, pero el fichero quedar 'hurfano' en su directorio temporal y 
visible en su disco duro, y el archivo cifrado no se actualizar.
.
Language=ITA
Impossibile determinare quando l'applicazione lanciata da '%2' ha finito con il documento.
E' necessario intervenire manualmente cliccando su 'Ok' quando hai finito.
Se intervieni in modo non corretto i dati non andranno persi, ma il testo rimarra' 'orfano'
nella directory temporanea e visibile in chiaro sull'hard disk ed il file cifrato non verra' aggiornato.
.

MessageId=370
Severity=Error
Facility=Application
SymbolicName=MSG_MEMORY_LEAK
Language=ENU
Possible memory leak of %2 bytes in %3 including heap overhead.
.
Language=SVE
Mjlig minneslcka p %2 bytes i %3 inklusive overhead.
.
Language=DEU
Mgliches Speicherleck von %2 bytes in %3 inklusive heap overhead.
.
Language=FRA
Fuite possible de mmoire de %2 octets dans %3, marge du heap incluse.
.
LANGUAGE=ESN
Posible fuga de memoria de %2 bytes en %3 incluyendo heap overhead.
.
Language=ITA
Possibile mancanza di memora di %2 bytes en %3 incluso l'overhead heap.
.

MessageId=375
Severity=Warning
Facility=Application
SymbolicName=WRN_INPUT_IDLE_TIMEOUT
Language=ENU
The application associated with '%2' is taking too long to start. Please click 'Ok' when
it has started, and opened the document.
.
Language=SVE
Applikationsprogrammet fr '%2' tar fr lng tid att starta. Klicka 'Ok' nr den har startat
och ppnat dokumentet.
.
Language=DEU
Die zur Datei '%2' gehrende Applikation braucht zu lange zum starten. Klicken sie 'Ok' wenn
die Applikation gestartet ist und das Dokument geffnet hat.
.
Language=FRA
L'application associe  '%2' prend trop de temps pour dmarrer. Veuillez cliquer sur 'OK'
lorsqu'elle sera dmarre et que le document sera ouvert.
.
LANGUAGE=ESN
La aplicacin asociado con '%2' est tardando demasiado en empezar. Por favor, pulse 'Aceptar'
cuando haya abierto el documento.
.
Language=ITA
L'applicazione associata con '%2' sta impiegando troppo tempo per partire. Per favore cliccare su
'Ok' quando e' avviata ed ha aperto il documento.
.

MessageId=380
Severity=Warning
Facility=Application
SymbolicName=WRN_ACTIVE_APPS
Language=ENU
%1 is about to exit, but you still have applications with encrypted content open.
If these are not terminated automatically by the system, please EXIT these, and then click 'Ok'.
.
Language=SVE
%1 hller p att avslutas, men du har fortfarande ppna dokument som
behver stngas och eventuellt terkrypteras. Om dessa inte avslutas automatiskt av systemet, AVSLUTA dessa applikationer och
klicka sedan 'Ok'.
.
Language=DEU
%1 soll beendet werden, aber es ist immer noch die Anwendung mit den verschlsselten Daten geffnet.
wenn die Anwendung nicht automatisch beendet wird, beenden sie diese bitte manuell und klicken sie 'Ok'.
.
Language=FRA
%1 est sur le point de se terminer, mais vous avez encore des documents crypts ouverts qui
devront tre ferms et eventuellement recrypts manuellement. Si les applications concernes ne sont
pas fermes automatiquement par le systme, veuillez les fermer manuellement puis cliquer sur 'OK'.
.
LANGUAGE=ESN
%1 est a punto de cerrarse, pero usted todava tiene aplicaciones abiertas con contenido cifrado.
Si el sistema no las cierra automticamente, por favor, cirrelas manualmente y pulse 'Aceptar'.
.
Language=ITA
%1 sta per terminare, ma hai ancora applicationi con dati cifrati aperti.
Se questi non venissero terminati automaticamente dal sistema, chiuderli manualmente e cliccare su 'Ok'.
.

MessageId=381
Severity=Error
Facility=Application
SymbolicName=ERR_CANT_STOP
Language=ENU
The system is shutting down or logging off, but you still have encrypted content open. Please click 'Ok', CLOSE
all your applications, and then retry the attempted operation.
.
Language=SVE
Systemet hller p att avslutas, men du har krypterade dokument ppna. Klicka 'Ok', AVSLUTA
sedan dessa applikationer, och prva sedan p nytt.
.
Language=DEU
Das System wird heruntergefahren oder abgemeldet, aber es sind noch verschlsselte Dateien geffnet.
Bitte klicken sie auf 'OK' und schlieen sie alle Anwendungen.
.
Language=FRA
Le systme ou la session est en cours d'arrt, mais vous avez encore des documents crypts ouverts.
Veuillez fermer toutes vos applications, puis ressayer l'opration.
.
LANGUAGE=ESN
El sistema esta cerrndose pero usted todava tiene contenido cifrado abierto. Por favor, 
pulse 'Aceptar', CIERRE todas las aplicaciones e intntelo de nuevo.
.
Language=ITA
Il sistema si sta arrestando o sta disconnettendo l'utente, ma hai ancora dati cifrati aperti.
Per favore cliccare su 'Ok' per chiudere tutte le applicazioni e tentare di nuovo l'operazione richiesta.
.

MessageId=382
Severity=Warning
Facility=Application
SymbolicName=WRN_SHUT_DOWN
Language=ENU
The system is definitely shutting down or logging off, but you still have encrypted content open.
WARNING: There may be encrypted content in plain text form left in the temporary directory! If so, It will be removed on restart.
.
Language=SVE
Systemet kommer att avslutas, eller logga av, men det finns fortfarande krypterade dokument
ppna. VARNING: Det kan allts finnas krypterade dokument i klartext kvar i temporrbiblioteket! Isfall, kommer det att tas bort vid omstart.
.
Language=DEU
Das System wird heruntergefahren oder abgemeldet, aber es sind noch verschlsselte Dateien geffnet.
WARNUNG: Es knnen noch unverschlsselte Dateien im TEMP-Verzeichnis stehen! Diese werden beim nchstenNeustart automatisch gelscht.
.
Language=FRA
Le systme ou la session va tre arrt, mais vous avez encore des documents crypts ouverts.
ATTENTION: il se peut que des donnes non-cryptes restent dans le rpertoire temporaire de votre disque dur. Dans ce cas,
elles seront supprimes lors du prochain redmarrage.
.
LANGUAGE=ESN
El sistema esta cerrndose definitivamente pero usted todava tiene contenido cifrado abierto.
ATENCIN: Puede haber contenido cifrado en forma de texto plano en el directorio temporal!. En ese caso se borrar en el siguiente inicio de sesin.
.
Language=ITA
Il sistema si sta definitivamente arrestando o sta disconnettendo, ma hai ancora dati cifrati aperti.
Attenzione potrebbero essere rimasti dati in chiaro nella directory temporanea! Se cosi' fosse, saranno rimossi al riavvio.
.

MessageId=385
Severity=Error
Facility=Application
SymbolicName=ERR_VERSION_RESOURCE
Language=ENU
System error reading version resource.
.
Language=SVE
Systemfel under lsning av versionsresurs.
.
Language=DEU
Systemfehler beim prfen der Versionsnummer.
.
Language=FRA
Erreur systme lors de la lecture de la resource de version.
.
LANGUAGE=ESN
Error de sistema leyendo el recurso de versin.
.
Language=ITA
Errore di sistema leggendo la risorsa di versione.
.

MessageId=390
Severity=Error
Facility=Application
SymbolicName=ERR_TEMP_DIR
Language=ENU
Failed to create temporary directory in %3, try cleaning up.
.
Language=SVE
Misslyckades skapa temporrbibliotek i %3, frsk med att rensa gamla temporrbibliotek.
.
Language=DEU
Konnte kein Temporres Verzeichnis in  %3 erstellen, bitte aufrumen.
.
Language=FRA
Erreur lors de la cration d'un rpertoire temporaire dans %3.
Vous pouvez essayer de nettoyer le rpertoire temporaire, puis recommencer.
.
LANGUAGE=ESN
Error al crear un directorio temporal  en '%3'. 
Pruebe a limpiar el directorio temporal e intntelo de nuevo.
.
Language=ITA
Errore nel creare la directory temporanea in %3, tentare manualmente.
.

MessageId=395
Severity=Warning
Facility=Application
SymbolicName=WRN_REALLY_WIPE
Language=ENU
Do you want to overwrite %2 with random data and then permanently delete it?
.
Language=SVE
Vill skriva ver %2 med slumpssigt data och sedan permanent ta bort den?
.
Language=DEU
Mchten sie %2 mit Zufallswerten berschreiben und anschlieend endgltig lschen?
.
Language=FRA
Souhaitez-vous rcrire %2 avec des donnes alatoires, puis le supprimer dfinitivement?
.
LANGUAGE=ESN
Quiere sobreescribir %2 con datos aleatorios y borrarlo permanentemente?
.
Language=ITA
Vuoi sovrascrivere %2 con dati casuali e poi rimuoverlo permanentemente?
.

MessageId=405
Severity=Informational
Facility=Application
SymbolicName=INF_APP_QUIT
Language=ENU
%1 is terminating due to user request.%0
.
Language=SVE
%1 avslutas p begran.%0
.
Language=DEU
%1 wird auf Wunsch des Anwenders beendet.%0
.
Language=FRA
%1 va se terminer, suite  la demande de l'utilisateur.%0
.
LANGUAGE=ESN
%1 est terminando a peticin del usuario.%0
.
Language=ITA
%1 sta terminando a causa di una richiesta dell'utente.%0
.

MessageId=406
Severity=Informational
Facility=Application
SymbolicName=INF_APP_START
Language=ENU
***** %1 is starting the main thread.%0
.
Language=SVE
***** %1 initerar sin frsta instans.%0
.
Language=DEU
***** %1 startet den Hauptproze.%0
.
Language=FRA
***** %1 dmarre le thread principal.%0
.
LANGUAGE=ESN
***** %1 est empezando la hebra principal.%0
.
Language=ITA
***** %1 sta avviando il thread principale.%0
.

MessageId=410
Severity=Informational
Facility=Application
SymbolicName=INF_DEBUG
Language=ENU
Debug: %2%0
.
Language=SVE
Avlusning: %2%0
.
Language=DEU
Debug: %2%0
.
Language=FRA
Debug: %2%0
.
LANGUAGE=ESN
Debug: %2%0
.
Language=ITA
Debug: %2%0
.

MessageId=415
Severity=Informational
Facility=Application
SymbolicName=INF_DEBUG2
Language=ENU
Debug: %2 (%3)%0
.
Language=SVE
Avlusning: %2 (%3)%0
.
Language=DEU
Debug: %2 (%3)%0
.
Language=FRA
Debug: %2 (%3)%0
.
LANGUAGE=ESN
Debug: %2 (%3)%0
.
Language=ITA
Debug: %2 (%3)%0
.

MessageId=420
Severity=Error
Facility=Application
SymbolicName=ERR_REG_VALUE_TYPE
Language=ENU
Registry key %3 is of the wrong type.
.
Language=SVE
Registernyckel %3 har fel typ.
.
Language=DEU
Registry-Schlssel %3 hat den falschen Typ.
.
Language=FRA
La cl de Registre %3 est du mauvais type.
.
LANGUAGE=ESN
La clave de registro %3 es del tipo incorrecto.
.
Language=ITA
La chiave %3 del registry e' di tipo errato.
.

MessageId=425
Severity=Error
Facility=Application
SymbolicName=ERR_LOG_LEVEL
Language=ENU
Error '%2' reading event log level (%3) from the registry.
.
Language=SVE
Fel '%2' vid lsning av loggningsniv (%3) frn registret.
.
Language=DEU
Fehler '%2' beim Lesen des Event Log Level (%3) aus der Registry.
.
Language=FRA
Erreur '%2' lors de la lecture du niveau de log (%3) dans le Regitre.
.
LANGUAGE=ESN
Error '%2' leyendo el nivel del log de eventos (%3) del registro.
.
Language=ITA
Errore '%2' nel leggere il livello (%3) dell'Event Log dal registry.
.

MessageId=430
Severity=Informational
Facility=Application
SymbolicName=INF_SAVED_ENTROPY
Language=ENU
Saving half of entropy pool to registry.%0
.
Language=SVE
Sparar halva entropipoolen till registret.%0
.
Language=DEU
Speichere den halben Entropy-Pool in der Registry.%0
.
Language=FRA
Sauvegarde de la moiti du rservoir d'entropie dans le Registre.%0
.
LANGUAGE=ESN
Guardando la mitad del pool de entropa en el registro.%0
.
Language=ITA
Salvataggio di meta' del pool di entropia nel registry.%0
.

MessageId=431
Severity=Informational
Facility=Application
SymbolicName=INF_LOADED_ENTROPY
Language=ENU
Loading half of entropy pool from registry.%0
.
Language=SVE
Laddar halva entropipoolen frn registret.%0
.
Language=DEU
Lade den halben Entropy-Pool aus der Registry.%0
.
Language=FRA
Chargement de la moiti du rservoir d'entropie depuis le Registre.%0
.
LANGUAGE=ESN
Cargando la mitad del pool de entropa del registro.%0
.
Language=ITA
Caricamento di meta' del pool di entropia dal registry.%0
.

MessageId=432
Severity=Informational
Facility=Application
SymbolicName=INF_GATHERING_ENTROPY
Language=ENU
Gathering %2 bits of entropy to the pool.%0
.
Language=SVE
Genererar %2 bitar entropi till poolen.%0
.
Language=DEU
Sammle %2 bits fr den Entropy-Pool.%0
.
Language=FRA
Gnration de %2 bits d'entropie dans le rservoir.%0
.
LANGUAGE=ESN
Reuniendo %2 bits de entropa en el pool.%0
.
Language=ITA
Unione di %2 bits di entropia al pool.%0
.

MessageId=433
Severity=Informational
Facility=Application
SymbolicName=INF_USING_ENTROPY
Language=ENU
Using %2 bits of entropy from the pool.%0
.
Language=SVE
Hmtar %2 bitar entropi frn poolen.%0
.
Language=DEU
Benutze %2 bits Entropy aus dem Pool.%0
.
Language=FRA
Lecture de %2 bits d'entropie dans le rservoir.%0
.
LANGUAGE=ESN
Usando %2 bits de entropa del pool.%0
.
Language=ITA
Utilizzo di %2 bits di entropia dal pool.%0
.

MessageId=435
Severity=Error
Facility=Application
SymbolicName=ERR_UNTRAPPED
Language=ENU
Internal error, untrapped exception: %4
.
Language=SVE
Internt fel, undantag p villovgar: %4
.
Language=DEU
Interner Fehler, untrapped exception: %4
.
Language=FRA
Erreur interne, exception non-gre: %4
.
LANGUAGE=ESN
Error interno, excepcin no atrapada: %4
.
Language=ITA
Errore interno, eccezione non-trapped: %4
.

MessageId=440
Severity=Error
Facility=Application
SymbolicName=ERR_ARGUMENT
Language=ENU
Internal error, invalid function argument in %4
.
Language=SVE
Internt fel, ogiltigt funktionsargument i %4
.
Language=DEU
Interner Fehler, ungltiges Funktionsargument in %4
.
Language=FRA
Erreur interne, argument de fonction invalide dans %4
.
LANGUAGE=ESN
Error interno, argumento de funcin invlido en %4
.
Language=ITA
Errore interno, argomento di funzione non valido in %4
.

MessageId=450
Severity=Error
Facility=Application
SymbolicName=ERR_MMTIMER
Language=ENU
Multimedia timer error in %4.
.
Language=SVE
Multimedia-timer-fel i %4.
.
Language=DEU
Multimedia Timer Fehler in %4.
.
Language=FRA
Erreur de l'horloge multimedia dans %4.
.
LANGUAGE=ESN
Error en el temporizador multimedia en %4.
.
Language=ITA
Errore nel Multimedia Timer in %4.
.

MessageId=460
Severity=Warning
Facility=Application
SymbolicName=WRN_GATHER_THREAD
Language=ENU
Warning - could not stop the Gather thread gracefully.%0
.
Language=SVE
Varning - kunde inte avsluta Gather-trden korrekt.%0
.
Language=DEU
Warnung - Konnte Gather-Thread nicht normal beenden.%0
.
Language=FRA
Alerte - le Gather-thread n'a pas pu tre arrt correctement.%0
.
LANGUAGE=ESN
Atencin - se podra haber terminado la Gather-thread de forma no satisfactoria.%0
.
Language=ITA
Warning - non e' stato possibile arrestare il thread Gather in modo corretto.%0
.

MessageId=465
Severity=Warning
Facility=Application
SymbolicName=WRN_FLIPPER_THREAD
Language=ENU
Warning - could not stop the Flipper thread gracefully.%0
.
Language=SVE
Varning - kunde inte avsluta Flipper-trden korrekt.%0
.
Language=DEU
Warnung - Konnte Flipper-Thread nicht normal beenden.%0
.
Language=FRA
Alerte - le Flipper-thread n'a pas pu tre arrt correctement.%0
.
LANGUAGE=ESN
Atencin - se podra haber terminado la Flipper-thread de forma no satisfactoria.%0
.
Language=ITA
Attenzione - non e' stato possibile arrestare il thread Flipper in modo corretto.%0
.

MessageId=466
Severity=Warning
Facility=Application
SymbolicName=WRN_USERENTROPY_THREAD
Language=ENU
Warning - could not stop the User Entropy thread gracefully.%0
.
Language=SVE
Varning - kunde inte avsluta User Entropy-trden korrekt.%0
.
Language=DEU
Warnung - Konnte Entropy-Thread nicht normal beenden.%0
.
Language=FRA
Alerte - le User Entropy-thread n'a pas pu tre arrt correctement.%0
.
LANGUAGE=ESN
Atencin - se podra haber terminado la User Entropy-thread de forma no satisfactoria.%0
.
Language=ITA
Attenzione - non e' stato possibile arrestare il thread User Entropy in modo corretto.%0
.

MessageId=470
Severity=Informational
Facility=Application
SymbolicName=MSG_OSCILLATOR
Language=ENU
The bit oscillator appears to run at %2MHz.%0
.
Language=SVE
Bit-oscillatorn verkar svnga vid ca %2MHz.%0
.
Language=DEU
Der Bit-Oszillator scheint mit %2MHz zu laufen.%0
.
Language=FRA
L'oscillateur de bits semble fonctionner  %2MHz.%0
.
LANGUAGE=ESN
El oscilador de bits parece funcionar a %2MHz.%0
.
Language=ITA
L'oscillatore dei bit sembra girare a %2MHz.%0
.

MessageId=475
Severity=Warning
Facility=Application
SymbolicName=WRN_CLEAN_UP
Language=ENU
Warning, error during clean-up of temporaries: %4
.
Language=SVE
Varning, fel vid rensning av temporrfiler: %4
.
Language=DEU
Warnung, Fehler beim Beseitigen der Temporrdateien: %4
.
Language=FRA
Alerte, erreur lors du nettoyage de donnes temporaire: %4
.
LANGUAGE=ESN
Atencin, error durante la limpieza de temporales: %4
.
Language=ITA
Attenzione, errore durante la rimozione dei file temporanei: %4
.

MessageId=480
Severity=Informational
Facility=Application
SymbolicName=INF_ENTROPY_START
Language=ENU
Starting entropy collector.%0
.
Language=SVE
Entropisamling startad.%0
.
Language=DEU
Starte Entropy-Sammlung.%0
.
Language=FRA
Dmarrage de la collecte d'entropie.%0
.
LANGUAGE=ESN
Comienzo de la recoleccin de entropa.%0
.
Language=ITA
Avvio del raccoglitore d'entropia.%0
.

MessageId=485
Severity=Informational
Facility=Application
SymbolicName=INF_ENTROPY_STOP
Language=ENU
Stopping entropy collector.%0
.
Language=SVE
Entropisamling stoppad.%0
.
Language=DEU
Stoppe Entropy-Sammlung.%0
.
Language=FRA
Arrt de la collecte d'entropie.%0
.
LANGUAGE=ESN
Parando el recolector de entropa.%0
.
Language=ITA
Arresto del raccoglitore d'entropia.%0
.

MessageId=490
Severity=Informational
Facility=Application
SymbolicName=INF_WINDOWS_ENTROPY
Language=ENU
Added a byte of Window state change to entropy pool.%0
.
Language=SVE
En oktett med Fnsterfrndringar adderad till entropipoolen.%0
.
Language=DEU
Habe ein Byte aus dem Window state change zum Entropy-Pool hinzugefgt.%0
.
Language=FRA
Ajout d'un octet de modification d'tat de fentre au rservoir d'entropie.%0
.
LANGUAGE=ESN
Aadido un byte de cambio de estado de ventana al pool de entropa.%0
.
Language=ITA
Aggiunto un byte di cambiamento di stato della finestra al pool d'entropia.%0
.

MessageId=495
Severity=Informational
Facility=Application
SymbolicName=INF_MOUSE_ENTROPY
Language=ENU
Added a byte of Mouse position change to entropy pool.%0
.
Language=SVE
En oktett med Muspositionsfrndring adderad till entropipoolen.%0
.
Language=DEU
Habe ein Byte aus der Vernderung der Mausposition zum Entropy-Pool hinzugefgt.%0
.
Language=FRA
Ajout d'un octet de mouvement de souris au rservoir d'entropie.%0
.
LANGUAGE=ESN
Aadido un byte de cambio de posicin de cursor al pool de entropa.%0
.
Language=ITA
Aggiunto un byte di cambiamento della posizione del mouse al pool d'entropia.%0
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=500
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_ENCRYPT
Language=ENU
Encrypting
.
Language=SVE
Krypterar
.
Language=DEU
Verschlsseln
.
Language=FRA
Cryptage
.
LANGUAGE=ESN
Cifrando
.
Language=ITA
Cifratura in corso
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=505
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_DECRYPT
Language=ENU
Decrypting
.
Language=SVE
Dekrypterar
.
Language=DEU
Entschlsseln
.
Language=FRA
Dcryptage
.
LANGUAGE=ESN
Descifrando
.
Language=ITA
Decifratura in corso
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=510
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_COMPRESS
Language=ENU
Compressing
.
Language=SVE
Komprimerar
.
Language=DEU
Komprimieren
.
Language=FRA
Compression
.
LANGUAGE=ESN
Comprimiendo
.
Language=ITA
Compressione in corso
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=515
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_DECOMPRESS
Language=ENU
Decompressing
.
Language=SVE
Dekomprimerar
.
Language=DEU
Dekomprimieren
.
Language=FRA
Dcompression
.
LANGUAGE=ESN
Descomprimiendo
.
Language=ITA
Decompressione in corso
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=520
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_WIPETEMP
Language=ENU
Wiping temporaries
.
Language=SVE
Skriver ver temporrfiler
.
Language=DEU
Datei lschen
.
Language=FRA
Brouillage des fichiers temporaires
.
LANGUAGE=ESN
Limpiando temporales
.
Language=ITA
Sto rimuovendo completamente i file temporanei
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=521
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_WIPEDATA
Language=ENU
Wiping
.
Language=SVE
Skriver ver
.
Language=DEU
Datei lschen
.
Language=FRA
Brouillage
.
LANGUAGE=ESN
Limpiando
.
Language=ITA
Sto rimuovendo completamente i file.
.

;//
;//	Rel 1.2 - Used to display the name of the current operation in the
;//	progress window, which the progress bar indicates.
;//
MessageId=525
Severity=Informational
Facility=Application
SymbolicName=INF_OPNAME_HMAC
Language=ENU
Calculating integrity checksum (HMAC)
.
Language=SVE
Berknar kontrollsumma (HMAC)
.
Language=DEU
Erstelle Prfsummen (HMAC)
.
Language=FRA
Contrle d'intgrit (HMAC)
.
LANGUAGE=ESN
Comprobando la integridad (HMAC)
.
Language=ITA
Sto verificando il checksum d'integrit(HMAC)
.

;//
;//	Rel 1.2 - This message is displayed, when the user clicks the 'cancel' button
;// in the progress dialogue. It is also used without display in other cases when
;// the user cancels, such as pressing cancel in an 'enter key' dialogue.
;//
MessageId=530
Severity=Warning
Facility=Application
SymbolicName=WRN_CANCEL
Language=ENU
Operation cancelled.
.
Language=SVE
Jobbet avbrutet.
.
Language=DEU
Operation abgebrochen.
.
Language=FRA
Opration annule.
.
Language=ESN
Operacin cancelada.
.
Language=ITA
Operazione annullata.
.

;//
;//	Rel 1.2
;//
;// This is/should never be used to display, so translation need
;// not be perfect. It is used as a placeholder to generate a proper
;// error id.
;//
MessageId=535
Severity=Error
Facility=Application
SymbolicName=ERR_UNSPECIFIED
Language=ENU
Unspecified error.
.
Language=SVE
Unspecified error.
.
Language=DEU
Nicht spezifizierter Fehler.
.
Language=FRA
Erreur inattendue.
.
Language=ESN
Unspecified error.
.
Language=ITA
Errore non specificato.
.

;//
;//	Rel 1.2
;//
;// This is used for the 'save passphrase' checkbox in the enter
;// encryption key dialogue. The context is such that the word
;// 'passphrase' is not necessary to prompt with.
;//
MessageId=540
Severity=Informational
Facility=Application
SymbolicName=INF_SAVE_ENCKEY
Language=ENU
Remember and use as default passphrase
.
Language=SVE
Kom i hg och anvnd som standardlsenord
.
Language=DEU
Als Standard-Passwort benutzen und speichern
.
Language=FRA
Retenir et utiliser en tant que dfaut
.
Language=ESN
Recordar y usar como llave por defecto
.
Language=ITA
Ricorda e usa come password di default
.

;//
;//	Rel 1.2
;//
;// This is used for the 'save passphrase' checkbox in the enter
;// decryption key dialogue. The context is such that the word
;// 'passphrase' is not necessary to prompt with.
;//
MessageId=545
Severity=Informational
Facility=Application
SymbolicName=INF_SAVE_DECKEY
Language=ENU
Remember this passphrase
.
Language=SVE
Kom ihg detta lsenord
.
Language=DEU
Dieses Passwort speichern
.
Language=FRA
Retenir cette cl
.
Language=ESN
Recordar esta llave
.
Language=ITA
Memorizza questa password
.

;//
;//	Rel 1.2
;//
;//	This message is shown when it is detected that a file was encrypted
;// with a previous version, to give a strong hint to the user that this
;// file should be decrypted and re-encrypted for enhanced security.
;//
MessageId=550
Severity=Warning
Facility=Application
SymbolicName=WRN_REENCRYPT
Language=ENU
The file '%3' is encrypted in an earlier format. For full security, please decrypt and re-encrypt using this version.
.
Language=SVE
Filen '%3' r krypterad med en ldre version. Dekryptera och kryptera om med denna version fr full skerhet.
.
Language=DEU
Die Datei '%3' wurde in einem frheren Format verschlsselt.  Bitte entschlsseln und und Re-verschlsseln Sie die Datei mit dieser Version, um hhere Sicherheit zu gewhrleisten.
.
Language=FRA
Le fichier '%3' a t scell dans un ancien format. Pour obtenir une meilleur scurit, vous devriez dsceller puis resceller le fichier avec cette version-ci d'%1.
.
Language=ESN
El fichero '%3' est cifrado con un formato anterior.  Para una completa seguridad, descifre y vuelva a cifrar con esta versin.
.
Language=ITA
Il file '%3' e' cifrato in un formato piu' vecchio. Per una maggiore sicurezza, e' consigliabile decifrare e ri-cifrare utilizzando questa versione.
.

;//
;//	Rel 1.2
;//
;// The context menu prompt to clear the passphrase memory.
;//
MessageId=555
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_CLEARKEYS
Language=ENU
Clear Passphrase Memory
.
Language=SVE
Rensa lsenordsminne
.
Language=DEU
Gespeicherte Passwrter lschen
.
Language=FRA
Effacer toutes les cls
.
Language=ESN
Eliminar llaves memorizadas
.
Language=ITA
Elimina la memoria delle password
.

;//
;//	Rel 1.2
;//
MessageId=560
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_CLEARKEYS
Language=ENU
Remove all passphrases from active memory.
.
Language=SVE
Rensa alla lsenord frn minnet.
.
Language=DEU
Passwrter aus dem Arbeitsspeicher entfernen.
.
Language=FRA
Supprimer toutes les cls de la mmoire.
.
Language=ESN
Elimina todas las llaves de la memoria activa.
.
Language=ITA
Rimuovo tutte le password dalla memoria.
.

;//
;//	Rel 1.2
;//
MessageId=565
Severity=Warning
Facility=Application
SymbolicName=WRN_INSECURE_WIPE
Language=ENU
'%3' cannot be wiped in a secure way by %1.
The file is compressed or encrypted by the file system,
this requires low level routines not provided in %1.
Please either change the file or directory attributes,
or install a special purpose utility for this task.
.
Language=SVE
'%3' kan inte skert skrivas ver av %1.
Filen r endera komprimerad eller krypterad av filsystemet.
%1 kan drfr ej gra detta skert.
ndra fil- eller katalogattributen,
alternativt installera annan specialprogramvara fr ndamlet.
.
Language=DEU
'%3' kann nicht in einer sicheren Weise von %1 gelscht werden.
Die Datei ist durch das Betriebssystem komprimiert oder verschlsselt und erfordert Betriebssystemzugriffe,
die nicht in %1 bereitgestellt werden.
Bitte ndern Sie die Datei- oder Verzeichnisattribute,
oder installieren Sie ein geegeignetes Dienstprogramm fr diese Aufgabe.
.
Language=FRA
'%3' ne peuvent pas tre essuys d'une manire bloque par %1.
Le dossier est comprim ou chiffr par le systme de fichiers,
ceci exige des routines de niveau bas non fournies dans %1.
Veuillez changer les attributs de dossier ou d'annuaire,
ou installez une utilit spciale de but pour cette tche.
.
Language=ESN
%1 no puede limpiar '%3' de manera segura.
El fichero ha sido comprimido o cifrado por el sistema de ficheros.
Esto requiere unas rutinas de bajo nivel no soportadas por %1.
Por favor, cambie los atributos del archivo o directorio, o bien 
instale una utilidad de propsito especfico para esta tarea.
.
Language=ITA
'%3' non puo' essere completamente rimosso in modo sicuro da %1.
Il file e' compresso o cifrato dal file system,
questo richiede routine di basso livello non fornite da %1.
Per favore cambiare gli attributi del file o directory,
oppure installare una utility apposita per questa funzione.
.

;//
;//	Rel 1.2
;//
;//	This is used together with a checkbox, so that we can
;//	display warnings etc, and then ask the user if he wants
;//	to see this warning again, or not.
;//
MessageId=570
Severity=Warning
Facility=Application
SymbolicName=INF_DONTREPEAT
Language=ENU
Don't repeat this message.
.
Language=SVE
Upprepa inte detta meddelande.
.
Language=DEU
Diese Meldung nicht wieder anzeigen.
.
Language=FRA
Ne plus afficher ce message.
.
Language=ESN
Omitir este mensaje.
.
Language=ITA
Non ripetere questo messaggio.
.

;//
;//	Rel 1.2 - Used when a wiping operation fails for some reason.
;//
MessageId=575
Severity=Error
Facility=Application
SymbolicName=MSG_WIPE_ERROR
Language=ENU
Wipe of '%3' failed, %4
.
Language=SVE
verskrivning av '%3' misslyckades, %4
.
LANGUAGE=DEU
Lschen der Datei '%3' fehlgeschlagen, %4
.
LANGUAGE=FRA
Erreur lors du brouillage de '%3', %4
.
LANGUAGE=ESN
Error al limpiar '%3', %4
.
Language=ITA
Errore nel rimuovere completamente '%3', %4
.

;//
;//	Rel 1.2.1 - Only used for it's code. This code is
;// returned when in server mode no passphrase was
;// found for an encryption or decryption.
;//	No translation needed - the text is never shown.
;//
MessageId=580
Severity=Error
Facility=Application
SymbolicName=ERR_NO_PASSPHRASE
Language=ENU
No Passphrase.
.
Language=SVE
No Passphrase.
.
LANGUAGE=DEU
No Passphrase.
.
LANGUAGE=FRA
No Passphrase.
.
LANGUAGE=ESN
No Passphrase.
.
Language=ITA
Nessuna Password.
.

;//
;//	Rel 1.2.1 - Only used for log-file entries.
;//	it is written when an attempt is made to
;// launch and open in server mode
;//
MessageId=585
Severity=Error
Facility=Application
SymbolicName=ERR_LOG_OPEN_IN_SERVER_MODE
Language=ENU
An attempt was made to open and launch '%2' in server mode.
.
Language=SVE
Frsk att ppna '%2' fr redigering i serverlge.
.
LANGUAGE=DEU
An attempt was made to open and launch '%2' in server mode.
.
LANGUAGE=FRA
An attempt was made to open and launch '%2' in server mode.
.
LANGUAGE=ESN
An attempt was made to open and launch '%2' in server mode.
.
Language=ITA
E' stato effettuato un tentativo per aprire e lanciare '%2' in modalita' server.
.

;//
;//	Rel 1.2.1 - Only used for log-file entries.
;//	it is written when an attempt is made to
;// prompt for a passphrase in server mode.
;//
MessageId=590
Severity=Error
Facility=Application
SymbolicName=ERR_KEYPROMPT_SERVER_MODE
Language=ENU
Passphrase was needed in server mode.
.
Language=SVE
Lsenord krvdes i serverlge.
.
LANGUAGE=DEU
Passphrase was needed in server mode.
.
LANGUAGE=FRA
Passphrase was needed in server mode.
.
LANGUAGE=ESN
Passphrase was needed in server mode.
.
Language=ITA
La password era richiesta in modalita' server.
.

;//
;//	Rel 1.2.1 - Only used for log-file entries.
;//
MessageId=595
Severity=Informational
Facility=Application
SymbolicName=INF_SERVER_SHELL
Language=ENU
Executed command '%2' in server mode.
.
Language=SVE
Executed command '%2' in server mode.
.
LANGUAGE=DEU
Executed command '%2' in server mode.
.
LANGUAGE=FRA
Executed command '%2' in server mode.
.
LANGUAGE=ESN
Executed command '%2' in server mode.
.
Language=ITA
Eseguito il comando '%2' in modalita' server.
.

;//
;//	Rel 1.2.1 - Only used for log-file entrys.
;//
MessageId=600
Severity=Error
Facility=Application
SymbolicName=ERR_SERVER_SHELL
Language=ENU
Failed to execute command '%2' due to '%3' in server mode.
.
Language=SVE
Failed to execute command '%2' due to '%3' in server mode.
.
LANGUAGE=DEU
Failed to execute command '%2' due to '%3' in server mode.
.
LANGUAGE=FRA
Failed to execute command '%2' due to '%3' in server mode.
.
LANGUAGE=ESN
Failed to execute command '%2' due to '%3' in server mode.
.
Language=ITA
Errore nell'eseguire il comando '%2' a causa di '%3' in modalita' server.
.

;//
;// Rel 1.2.2 - Only used for log-file entries
;//
MessageId=605
Severity=Informational
Facility=Application
SymbolicName=INF_COMPRESS_RATIO
Language=ENU
Approximate compression ratio for %2 is %3.
.
Language=SVE
Approximate compression ratio for %2 is %3.
.
LANGUAGE=DEU
Approximate compression ratio for %2 is %3.
.
LANGUAGE=FRA
Approximate compression ratio for %2 is %3.
.
LANGUAGE=ESN
Approximate compression ratio for %2 is %3.
.
Language=ITA
Il rapporto di compressione stimato per %2 e' %3.
.

;//
;// Rel 1.2.2 - Menu choice for renaming a file and give
;//	it a new, anonymous one.
;//
MessageId=610
Severity=Informational
Facility=Application
SymbolicName=INF_MENU_RENAME
Language=ENU
Rename
.
Language=SVE
ndra namn
.
Language=DEU
Benennen Sie
.
Language=FRA
Retitrez
.
LANGUAGE=ESN
Retitule
.
Language=ITA
Rinomina
.

;//
;// Rel 1.2.2 - Menu help for renaming a file and give
;//	it a new, anonymous one.
;//
MessageId=615
Severity=Informational
Facility=Application
SymbolicName=HLP_MENU_RENAME
Language=ENU
Rename with an anonymous name. The original will be restored on decryption.
.
Language=SVE
ndra till ett anonymt namn. Originalet terstlls vid dekryptering.
.
Language=DEU
Benennen Sie mit einem anonymen Namen um.  Die Vorlage wird auf Dekodierung wieder hergestellt.
.
Language=FRA
Retitrez avec un nom anonyme.  L'original sera reconstitu sur le dchiffrage.
.
LANGUAGE=ESN
Retitule con un nombre annimo.  La original ser restaurada en el desciframiento.
.
Language=ITA
Rinomina con un nome anonimo. L'originale verra' ripristinato nella decifrazione.
.

;//
;// Rel 1.2.2
;//	Only for used as an exit code! No translation needed.
;//
MessageId=620
Severity=Warning
Facility=Application
SymbolicName=WRN_NO_HAVE_KEY
Language=ENU
Key not in cache.
.
Language=SVE
Key not in cache.
.
Language=DEU
Key not in cache.
.
Language=FRA
Key not in cache.
.
LANGUAGE=ESN
Key not in cache.
.
Language=ITA
Key not in cache.
.

;//
;// Rel 1.2.2
;//	Only for used as an exit code! No translation needed.
;//
MessageId=625
Severity=Warning
Facility=Application
SymbolicName=WRN_IGNORED
Language=ENU
Ignored.
.
Language=SVE
Ignored.
.
Language=DEU
Ignored.
.
Language=FRA
Ignored.
.
LANGUAGE=ESN
Ignored.
.
Language=ITA
Ignored.
.

;//
;// Rel 1.3.1
;//
;// Generic file errors, intended for use with the
;// .File() CAssert member.
;//
MessageId=630
Severity=Error
Facility=Application
SymbolicName=ERR_FILE
Language=ENU
'%3': %4
.
Language=SVE
'%3': %4
.
Language=DEU
'%3': %4
.
Language=FRA
'%3': %4
.
LANGUAGE=ESN
'%3': %4
.
Language=ITA
'%3': %4
.

;//
;// Rel 1.3.1
;//
;//	No valid standard output available, but needed.
;//
MessageId=635
Severity=Error
Facility=Application
SymbolicName=ERR_NO_STDOUT
Language=ENU
Standard Output must be file or pipe.
.
Language=SVE
Standard Output mste vara fil eller pipe.
.
Language=DEU
Standard Output must be file or pipe.
.
Language=FRA
Standard Output must be file or pipe.
.
LANGUAGE=ESN
Standard Output must be file or pipe.
.
Language=ITA
Lo Standard Output deve essere un file o pipe.
.

;//
;// Rel 1.3.1
;//
;//	No visible error message, but a return status indicating
;// no tag was found.
;// No translation necessary.
;//
MessageId=640
Severity=Error
Facility=Application
SymbolicName=ERR_NO_IDTAG
Language=ENU
No IdTag
.
Language=SVE
No IdTag
.
Language=DEU
No IdTag
.
Language=FRA
No IdTag
.
LANGUAGE=ESN
No IdTag
.
Language=ITA
Nessun IdTag
.
