#ifndef	_FILECMD_H
#define	_FILECMD_H
/*
    @(#) $Id: FileCmd.h,v 1.7 2002/10/30 19:13:31 svante Exp $

	AxCrypt - Compressing and Encrypting Wrapper and Application Launcher for Secure Local,
	Server or Web Storage of Document Files.

	Copyright (C) 2001 Svante Seleborg/Axon Data, All rights reserved.

	This program is free software; you can redistribute it and/or modify it under the terms
	of the GNU General Public License as published by the Free Software Foundation;
	either version 2 of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU General Public License for more details.

	You should have received a copy of the GNU General Public License along with this program;
	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330,
	Boston, MA 02111-1307 USA

	The author may be reached at mailto:axcrypt@axondata.se and http://axcrypt.sourceforge.net
----
	FileCmd.h						Implementation of file operation commands from main code.

	E-mail							YYYY-MM-DD				Reason
	axcrypt@axondata.se 			2001-12-02				Initial for 0.0b4

*/

DWORD CmdEncryptZFile(struct SCmdParam *pCmdParam);
DWORD CmdEncryptZCFile(struct SCmdParam *pCmdParam, BOOL fWipeTemps = TRUE);
DWORD CmdDecryptFile(struct SCmdParam *pCmdParam);
DWORD CmdDecryptCFile(struct SCmdParam *pCmdParam, BOOL fWipeTemps = TRUE);
DWORD CmdDecryptOpenLaunch(struct SCmdParam *pCmdParam);
DWORD CmdWipe(struct SCmdParam *pCmdParam);
DWORD CmdWipeSilent(struct SCmdParam *pCmdParam);
DWORD CmdClearKeys(struct SCmdParam *pCmdParam);
DWORD CmdAddKey(struct SCmdParam *pCmdParam, BOOL fIsEncKey);
DWORD CmdPromptKey(struct SCmdParam *pCmdParam, BOOL fIsEncKey);
DWORD CmdAnonRename(struct SCmdParam *pCmdParam);
DWORD CmdTestHaveKey(struct SCmdParam *pCmdParam);
DWORD CmdShowIdTag(struct SCmdParam *pCmdParam);
void CmdInstallInRegistry(struct SCmdParam *pCmdParam);
void CmdRemoveFromRegistry(void);

#endif	_FILECMD_H